import { PageWrap } from '../../_shared/PageWrap'
import { t } from '../../../utils/intl'

export const PrinciplesPage = () => {
  const title = t('Principles')
  return (
    <PageWrap>
      <article class="container container--static-page">
        <div class="row">
          <div class="col-md-6 col-xl-7 shift-content order-md-first">
            <h1>
              <span class="wrapped">{title}</span>
            </h1>

            <ol>
              <li>
                <p>
                  <strong>Горизонтальность</strong>. Мы&nbsp;все разные, и&nbsp;это классно. Вертикалей
                  в&nbsp;мире достаточно, мы&nbsp;&mdash; горизонтальное сообщество и&nbsp;ценим наши
                  различия, потому что знаем&nbsp;&mdash; в&nbsp;них наша сила. Благодаря разнообразию сотен
                  голосов, усиливающих друг друга, в&nbsp;сообществе складывается неповторимая синергия,
                  которая помогает вместе достигать большего.
                </p>
              </li>
              <li>
                <p>
                  <strong>Многоголосие</strong>. Мы&nbsp;ценим свободу слова и&nbsp;аргументированные
                  мнения. Предоставляя трибуну каждому, кому есть что сказать, самиздат отражает полифонию
                  позиций, знаний и&nbsp;опыта, которые открывают более полную картину реальности.
                </p>
              </li>
              <li>
                <p>
                  <strong>Взаимопомощь</strong>. Мы&nbsp;помогаем друг другу, потому что хотим, чтобы
                  в&nbsp;мире было еще больше хорошего. Обсуждая что-то, мы&nbsp;всегда интересуемся, чем
                  можем помочь. В&nbsp;самиздате можно найти специалистов практически в&nbsp;любых сферах
                  и&nbsp;получить поддержку от&nbsp;сотен людей. Благодаря коллективной экспертизе
                  глобального сообщества в&nbsp;самиздате выходят крутейшие публикации, которыми можно вечно
                  гордиться.
                </p>
              </li>
              <li>
                <p>
                  <strong>Взаимоуважение</strong>. Мы&nbsp;ценим, искренне уважаем друг друга и&nbsp;вместо
                  борщевиков враждебности культивируем цветы добра, мира, знания и&nbsp;юмора. Нам некогда
                  доказывать друг другу, кто круче. Гораздо приятнее сотрудничать, помогать и&nbsp;создавать
                  что-то важное, интересное и&nbsp;полезное.
                </p>
              </li>
              <li>
                <p>
                  <strong>Созидание</strong>. Мы&nbsp;создаем, потому что любим создавать. Мы&nbsp;открыто
                  делимся опытом, дарим идеи, обмениваемся мнениями и&nbsp;благодарим за&nbsp;критику,
                  используя ее&nbsp;для совершенствования мастерства и&nbsp;саморазвития. Мы&nbsp;знаем, что
                  мир не&nbsp;идеальное место, и&nbsp;делаем всё возможное, чтобы он&nbsp;стал лучше.
                </p>
              </li>
            </ol>

            <h2 class="h2" id="participation">
              <span class="wrapped">Как участвовать в&nbsp;самиздате</span>
            </h2>

            <p>
              Открытая редакция объединяет сотни потрясающих людей со&nbsp;всего мира, которые делают
              крутейшие вещи. Это пространство, где доверяют, вдохновляют, исследуют и&nbsp;создают новое
              вместе. Поскольку все в&nbsp;сообществе очень разные, как-то мы&nbsp;собрались и&nbsp;решили
              зафиксировать базовые ценности открытой редакции, а&nbsp;заодно придумали универсальные
              правила взаимодействия, чтобы общение было не&nbsp;только плодотворным,
              но&nbsp;и&nbsp;приятным для всех участников сообщества.
            </p>
            <ol>
              <li>
                <p>
                  <strong>Действуем, помогаем и&nbsp;делимся</strong>. В&nbsp;редакции мы&nbsp;создаем свои
                  проекты и&nbsp;помогаем другим создавать свои&nbsp;&mdash; советами, делом, участием,
                  вовлеченностью. Мы&nbsp;открыто делимся опытом, мнениями и&nbsp;идеями, потому что ценим
                  силу сотрудничества и&nbsp;знаем, что идеи реализуются скорее, лучше и&nbsp;веселее, если
                  над ними трудиться сообща.
                </p>
              </li>

              <li>
                <p>
                  <strong>Общаемся дружелюбно</strong>. Помните, по&nbsp;ту&nbsp;сторону монитора находятся
                  реальные люди. Неуважение ранит других так&nbsp;же, как ранило&nbsp;бы вас самих. Поэтому
                  не&nbsp;стоит кричать (даже капслоком), заполнять эфир желчью и&nbsp;бросаться
                  грубостями&nbsp;&mdash; так вы&nbsp;рискуете не&nbsp;только растерять доверие окружающих,
                  но&nbsp;и&nbsp;остаться непонятым.
                </p>
              </li>

              <li>
                <p>
                  <strong>Критикуем и&nbsp;реагируем конструктивно</strong>. Самиздат про&nbsp;то, чтобы
                  разбираться в&nbsp;сложных вещах всем сообществом, поэтому мы&nbsp;тактично и&nbsp;без
                  агрессии делимся мнениями, стараясь убедительно аргументировать позиции.
                  И&nbsp;с&nbsp;благодарностью принимаем критику, используя ее&nbsp;для улучшения наших
                  проектов. Мы&nbsp;верим, что каждый участник сообщества имеет добрые намерения,
                  и&nbsp;придерживаемся принципов доброжелательной критики, стараемся делиться
                  советами&nbsp;&mdash; лучшим средством для самосовершенствования. Обоснованная критика
                  помогает и&nbsp;адресату, и&nbsp;всем участникам сообщества досконально изучить тему
                  и&nbsp;глубже разобраться в&nbsp;проблеме.
                </p>
              </li>

              <li>
                <p>
                  <strong>Решаем трудности не&nbsp;агрессией, а&nbsp;диалогом</strong>. Обесценивать мнения
                  и&nbsp;оскорблять других людей только потому, что вы&nbsp;с&nbsp;ними
                  не&nbsp;согласны,&nbsp;&mdash; не&nbsp;лучший способ донести свою точку зрения. Конечно,
                  важно высказаться, если вас что-то не&nbsp;устраивает и&nbsp;откровенно бесит.
                  Но&nbsp;прежде чем сжигать оппонента гневом, попробуйте понять, почему этот
                  &laquo;нехороший человек&raquo; так поступает. Возможно, аргументы собеседника окажутся
                  убедительными или вам удастся изменить его мнение. В&nbsp;любом случае конфликты решаются
                  в&nbsp;диалогах и&nbsp;проходят, а&nbsp;налаженное взаимопонимание останется надолго.
                </p>
              </li>

              <li>
                <p>
                  <strong>Не&nbsp;переходим на&nbsp;личности&nbsp;&mdash; это признак токсичности</strong>.
                  Всегда мудрее обсуждать точку зрения человека, а&nbsp;не&nbsp;его самого, даже если
                  он&nbsp;вам не&nbsp;импонирует. Предвзятое отношение ограничивает кругозор, добавляет
                  преждевременные морщины и&nbsp;не&nbsp;помогает окружающим стать лучше. Вежливость
                  и&nbsp;взаимоуважение&nbsp;&mdash; краеугольная основа вдумчивых и&nbsp;осмысленных
                  дискуссий.
                </p>
              </li>

              <li>
                <p>
                  <strong>Благодарим за&nbsp;помощь</strong>. Благодарите коллег даже за&nbsp;самые,
                  казалось&nbsp;бы, простые вещи. &laquo;Спасибо&raquo; не&nbsp;зря называют волшебным
                  словом&nbsp;&mdash; на&nbsp;искренней благодарности держится любое подлинное
                  сотрудничество. Поддержка воодушевляет на&nbsp;новые подвиги и&nbsp;напоминает, что мир
                  делают прекрасным не&nbsp;машины, а&nbsp;живые люди.
                </p>
              </li>

              <li>
                <p>
                  <strong>Даем еще один шанс</strong>. Все совершают ошибки, и&nbsp;за&nbsp;один проступок
                  не&nbsp;стоит вычеркивать людей из&nbsp;жизни. Ошибки нужны, чтобы на&nbsp;них учиться
                  и&nbsp;делать выводы. Однако если многократно и&nbsp;систематически нарушать правила
                  сообщества, наверняка можно заслужить минусы в&nbsp;карму от&nbsp;других участников
                  и&nbsp;потерять доступ к&nbsp;сообществу.
                </p>
              </li>

              <li>
                <p>
                  <strong>Вместе создаем идеальную среду общения</strong>. Открытая редакция&nbsp;&mdash;
                  это утопическое пространство обогащающей и&nbsp;осмысленной коммуникации. Атмосфера
                  горизонтального сообщества складывается из&nbsp;действий каждого, поэтому
                  мы&nbsp;действуем так, чтобы способствовать сотворчеству, коллективному познанию
                  и&nbsp;развитию самиздата и&nbsp;нашей альтернативной интеллектуальной медиасреды.
                </p>
              </li>

              <li>
                <p>
                  <strong>Помним, что всё в&nbsp;сообществе зависит от&nbsp;нас</strong>. Если нам чего-то
                  не&nbsp;хватает, мы&nbsp;начинаем действовать&nbsp;&mdash; рассказываем об&nbsp;идее,
                  находим единомышленников, готовим и&nbsp;запускаем проект. Так в&nbsp;сообществе
                  становится на&nbsp;одну крутую активность больше. Так появилось наше сообщество. Так
                  появился самиздат и&nbsp;все проекты открытой редакции. Чтобы в&nbsp;сообществе случилось
                  что-то прекрасное, достаточно просто положить этому начало.
                </p>
              </li>
            </ol>
          </div>
        </div>
      </article>
    </PageWrap>
  )
}

// for lazy loading
export default PrinciplesPage
